<?php

/*
------------------------
Верхняя панель навигации
------------------------
*/ 

ECHO "<div class='panel-top-optimize'>"; 

ECHO "<div id='load'></div>";

//ECHO "<a href='/' class='panel-top'>";
//ECHO ICONS('bars', '24', 'fa-fw');
//ECHO "</a>";

?><span class="panel-top" id="icon_open" style='font-size: 19px; position: relative; top: -1px;' onclick="Sidebar.toggle(event);"><i class='fa fa-bars fa-lg'></i></span><?

ECHO "<a href='/' class='panel-top-center'>";
ECHO "<img src='/style/version/".TEXT_ABSOLUTE($them['DIR'])."/logo/".$them['LOGO']."' style='max-width: ".$them['LOGO_MAX']."px; vertical-align: middle; position: relative; bottom: 1px;'>";
ECHO "</a>";

IF (ISSET($user)){
  
  ECHO "<a href='/id".$user['ID']."' class='panel-top'>";
  ECHO ICONS('user', '23', 'fa-fw');
  ECHO "</a>";
  
}ELSE{
  
  ECHO "<a href='/?get=login' class='panel-top'>";
  ECHO ICONS('sign-in', '24', 'fa-fw');
  ECHO "</a>";
  
}

ECHO "</div>";

//Музыкальный плеер
REQUIRE (ROOT.'/system/AJAX/AlphaPlayer/inc/player.php');

ECHO "<div style='padding: 27px;'></div>";
  
?>